NetworkManager Security Bypass and Information Disclosure Vulnerabilities

Bugtraq ID: 37580
Class: Design Error
CVE: CVE-2009-4145
CVE-2009-4144
Remote: Yes
Local: No
Published: Jan 02 2010 12:00AM
Updated: Apr 29 2010 05:53PM
Credit: Unknown
Vulnerable: Ubuntu Ubuntu Linux 9.04 sparc
Ubuntu Ubuntu Linux 9.04 powerpc
Ubuntu Ubuntu Linux 9.04 lpia
Ubuntu Ubuntu Linux 9.04 i386
Ubuntu Ubuntu Linux 9.04 amd64
Ubuntu Ubuntu Linux 8.10 sparc
Ubuntu Ubuntu Linux 8.10 powerpc
Ubuntu Ubuntu Linux 8.10 lpia
Ubuntu Ubuntu Linux 8.10 i386
Ubuntu Ubuntu Linux 8.10 amd64
S.u.S.E. openSUSE 11.2
S.u.S.E. openSUSE 11.1
S.u.S.E. openSUSE 11.0
Redhat Enterprise Linux EUS 5.4.z server
Redhat Enterprise Linux Desktop Workstation 5 client
Redhat Enterprise Linux Desktop 5 client
Redhat Enterprise Linux 5 Server
GNOME NetworkManager 0.7.2
Avaya Aura System Manager 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus